apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: lty-ingress
  annotations:
    kubernetes.io/ingress.class: "traefik"
    cert-manager.io/cluster-issuer: "letsencrypt-prod"
spec:
  tls:
  - hosts:
    - qy-lty.airlabs.art
    - qy-lty-admin.airlabs.art
    secretName: lty-prod-tls
  rules:
  - host: qy-lty.airlabs.art
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: lty-backend
            port:
              number: 8000
  - host: qy-lty-admin.airlabs.art
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: lty-admin
            port:
              number: 3000
